<?php
#加盟店コードの有無
#加盟店ＩＤ(「テスト（本番）環境設定情報連絡票」記載のもの。インターフェイス仕様「SHOPID」に対応）
$REMISEID = "";

#ホストＩＤの有無
#ホストＩＤ（「ホスト設定」で発行されます。（「初期設定マニュアル」参照）インターフェイス仕様「HOSTID」に対応）
$HOSTID = "";

#【重要】
#完了通知ＵＲＬ（インターフェイス仕様「RETURL」に対応。決済後、ルミーズからの「戻り先」となるアドレスを指定します）
# HTTPSにした方が良い
$RetURL = "http://xxxx.co.jp/remise_c.php";
$CvsRetURL = "http://xxxx.co.jp/remise_cvs_c.php";


#決済情報送付先ＵＲＬ（カード決済：「テスト（本番）環境設定情報連絡票」記載のもの）
$Action_URL = "https://test.remise.jp/rpgw2/pc/card/paycard.aspx";
#決済情報送付先ＵＲＬ（カード決済：「テスト（本番）環境設定情報連絡票」記載のもの）
$Action_Mobile_URL = "https://test.remise.jp/mrpgw/paycard.asp";

#決済情報送付先ＵＲＬ（コンビニ決済：「テスト（本番）環境設定情報連絡票」記載のもの）
$Action_url_cvs = "https://test.remise.jp/rpgw2/pc/cvs/paycvs.aspx";
#決済情報送付先ＵＲＬ（コンビニ決済：「テスト（本番）環境設定情報連絡票」記載のもの）
$Action_Mobile_url_cvs = "https://test.remise.jp/mrpgw/paycvs.asp";

#商品コード（インターフェイス仕様「ITEM」に対応。0000990:その他 0000120:通販）
$ItemCo = "0000990";
#支払区分(インターフェイス仕様「METHOD」に対応。10:一括 61:分割 80:リボ払い）
$MethodID = "10";
#ダイレクトモード(インターフェイス仕様「DIRECT」に対応。）
$DirectMode = "OFF";
#$DirectMode = "ON";

#PAYQUICK利用フラグ（インターフェイス仕様「PAYQUICK」に対応。別途、「インターフェイス仕様書」などをご覧下さい。）
$PayQuick = "1";

#「結果通知トランザクション機能」利用フラグ(0:利用なし　1:利用あり）
$R_Result_flg = "1";

#ルミーズからの処理結果を保存しておくディレクトリ
#「結果通知トランザクション機能」で使用
$R_REMISE_DIR = "/var/local/onedepo/remise_rec/";


# エンコード(SJISのみ)
$ENCODE = "SHIFT_JIS";
?>
